AnsweredAssumed Answered

Failed installing in Eclipse

Question asked by octopus22 on Mar 31, 2011
Latest reply on Apr 1, 2011 by ronald.van.kuijk
Cannot complete the install because one or more required items could not be found.
  Software being installed: Activiti Eclipse BPMN 2.0 Designer 0.8.0 (org.activiti.designer.feature.feature.group 0.8.0)
  Missing requirement: Activiti Designer - Validate BPMN 2.0 0.8.0 (org.activiti.designer.validation.bpmn20 0.8.0) requires 'bundle org.eclipse.core.resources 3.6.0' but it could not be found
  Cannot satisfy dependency:
    From: Activiti Eclipse BPMN 2.0 Designer 0.8.0 (org.activiti.designer.feature.feature.group 0.8.0)
    To: org.activiti.designer.validation.bpmn20 [0.8.0]

Ubuntu 10.10, x64, Eclipse SDK Version: 3.5.2 Build id: M20100211-1343 from build-in Ubuntu repo.
Contact all update site unchecked.

What i doing wrong?

Outcomes